## golang-github-yosssi-ace 0.0.4%2Bgit20151129.47.899eede

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/yosssi/ace/examples

%:
	dh $@ --buildsystem=golang --with=golang
