## golang-github-yosssi-ace 0.0.4+git20150515.41.78e48a2

=== debian/changelog ===
golang-github-yosssi-ace (0.0.4+git20150515.41.78e48a2-3) unstable; urgency=medium

  * Fix typo in debian/control.  (Thanks to Chris Bannister)
  * Build-Depends on "golang-go | gccgo (>= 4:5~)" to allow building
    on architectures where golang-go is not available.
  * Add Lintian overrides for statically-linked-binary
  * Rename "MIT" to "Expat" in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Wed, 23 Sep 2015 16:29:52 -0600

golang-github-yosssi-ace (0.0.4+git20150515.41.78e48a2-2) unstable; urgency=medium

  * Correct the Ace example in the package description

 -- Anthony Fok <foka@debian.org>  Wed, 23 Sep 2015 05:28:36 -0600

golang-github-yosssi-ace (0.0.4+git20150515.41.78e48a2-1) unstable; urgency=medium

  * Initial release (Closes: #799815)
  * Add man page for ace(1)

 -- Anthony Fok <foka@debian.org>  Tue, 22 Sep 2015 17:18:02 -0600
