## golang-github-yosssi-ace 0.0.4+git20151129.47.899eede

=== debian/changelog ===
golang-github-yosssi-ace (0.0.4+git20151129.47.899eede-2) unstable; urgency=medium

  * Build using gccgo on architectures without golang-go
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 02:28:26 -0700

golang-github-yosssi-ace (0.0.4+git20151129.47.899eede-1) unstable; urgency=medium

  * New upstream snapshot

 -- Anthony Fok <foka@debian.org>  Thu, 17 Dec 2015 04:15:42 -0700
