=== debian/control ===
Source: golang-github-yosssi-ace
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
               golang-github-yosssi-gohtml-dev
Standards-Version: 3.9.6
Homepage: https://github.com/yosssi/ace
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yosssi-ace.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-yosssi-ace.git
XS-Go-Import-Path: github.com/yosssi/ace

Package: golang-github-yosssi-ace-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go | gccgo,
         golang-github-yosssi-gohtml-dev
Suggests: ace
Description: HTML template engine for Go (Go library)
 Ace is an HTML template engine for Go.  This is inspired by
 Slim (http://slim-lang.com/) and Jade (http://jade-lang.com/).
 This is a refinement of Gold (http://gold.yoss.si/).
 .
 Example:
 .
   = doctype html
   html lang=en
   head
     title Hello Ace
     = css
       h1 { color: blue; }
   body
     h1 {{.Msg}}
     #container.wrapper
       p..
         Ace is an HTML template engine for Go.
         This engine simplifies HTML coding in Go web application development.
     = javascript
       console.log('Welcome to Ace');
 .
 This package provides the Ace library for the Go Programming Language

Package: ace
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: golang-github-yosssi-ace-dev
Conflicts: libace-perl
Description: HTML template engine for Go (command-line tool)
 Ace is an HTML template engine for Go.  This is inspired by
 Slim (http://slim-lang.com/) and Jade (http://jade-lang.com/).
 This is a refinement of Gold (http://gold.yoss.si/).
 .
 Example:
 .
   = doctype html
   html lang=en
   head
     title Hello Ace
     = css
       h1 { color: blue; }
   body
     h1 {{.Msg}}
     #container.wrapper
       p..
         Ace is an HTML template engine for Go.
         This engine simplifies HTML coding in Go web application development.
     = javascript
       console.log('Welcome to Ace');
 .
 This package provides the /usr/bin/ace command-line tool and example files.
Section: text
Priority: optional
