## golang-github-yosssi-ace 0.0.4+git20160102.51.71afeb7

=== debian/changelog ===
golang-github-yosssi-ace (0.0.4+git20160102.51.71afeb7-1) unstable; urgency=medium

  * New upstream version
  * Refresh debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git field too
    - Replace architecture-specific hack with golang-any in Build-Depends
    - Remove "golang-go | gccgo" from Depends field
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jun 2016 14:34:19 -0600
