=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-any,
                golang-github-yosssi-gohtml-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/yosssi/ace
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yosssi-ace.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-yosssi-ace.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-yosssi-ace.git
 XS-Go-Import-Path: github.com/yosssi/ace
 
 Package: golang-github-yosssi-ace-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-yosssi-gohtml-dev
 Suggests: ace
 Description: HTML template engine for Go (Go library)
