## golang-github-yosssi-ace 0.0.5

=== debian/changelog ===
golang-github-yosssi-ace (0.0.5-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:34:04 +0100

golang-github-yosssi-ace (0.0.5-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.3,
    setting Priority to optional,
    adding "Testsuite: autopkgtest-pkg-go", etc.
  * Remove redundant priority field in debian/control.

 -- Anthony Fok <foka@debian.org>  Tue, 03 Apr 2018 15:07:52 -0600

golang-github-yosssi-ace (0.0.5-2) unstable; urgency=medium

  * Try to beat the "mips-linux-gnu-gccgo-7: waitid: bad address" error
    on mips/mipsel until the fix enters the Linux kernel.
    See https://bugs.debian.org/867358

 -- Anthony Fok <foka@debian.org>  Fri, 28 Jul 2017 23:40:52 -0600

golang-github-yosssi-ace (0.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove erroneous double escape backslashes '\\' in debian/watch.
  * Use debhelper (>= 10).
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.
  * Adjust package description to avoid Lintian warning.
  * Update Lintian overrides.

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2017 00:01:15 -0600
