=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-yosssi-ace
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-yosssi-gohtml-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yosssi-ace
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yosssi-ace.git
 Homepage: https://github.com/yosssi/ace
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yosssi-ace.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-yosssi-ace.git
 XS-Go-Import-Path: github.com/yosssi/ace
 
 Package: golang-github-yosssi-ace-dev
@@ -19,7 +20,7 @@
          ${misc:Depends},
          golang-github-yosssi-gohtml-dev
 Suggests: ace
-Description: HTML template engine for Go (Go library)
+Description: HTML template engine for Go (library package)
  Ace is an HTML template engine for Go.  This is inspired by
  Slim (http://slim-lang.com/) and Jade (http://jade-lang.com/).
  This is a refinement of Gold (http://gold.yoss.si/).
@@ -45,11 +46,12 @@
 
 Package: ace
 Architecture: any
-Built-Using: ${misc:Built-Using}
+Section: text
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: golang-github-yosssi-ace-dev
 Conflicts: libace-perl
+Built-Using: ${misc:Built-Using}
 Description: HTML template engine for Go (command-line tool)
  Ace is an HTML template engine for Go.  This is inspired by
  Slim (http://slim-lang.com/) and Jade (http://jade-lang.com/).
@@ -73,5 +75,3 @@
        console.log('Welcome to Ace');
  .
  This package provides the /usr/bin/ace command-line tool and example files.
-Section: text
-Priority: optional
